Aller au contenu


Photo

R4 SDHC revolution for 3DS/DSI RTS LITE


  • Veuillez vous connecter pour répondre
11 réponses à ce sujet

#1 iroh

iroh

    Nouveau / peu actif

  • Members
  • 4 messages

Posté 01 août 2011 - 23:58

Donc voilà j'ai suivi le tuto de leur site officiel : http://www.r4isdhc.com/ j'ai le dll en fr hier ca ete et aujourd'hui c'est inutilisable

une erreur est survenue maintenez le bouton power enfoncé pour eteindre la console puis suivez les instructions dans son mode d'emploi



Un peu d'aide svp

Fichier(s) joint(s)

  • Fichier joint  r4.jpg   30,42 Ko   15 téléchargement(s)
  • Fichier joint  boite r4.jpg   262,07 Ko   14 téléchargement(s)
  • Fichier joint  r4 slot.jpg   91,24 Ko   10 téléchargement(s)


#2 iroh

iroh

    Nouveau / peu actif

  • Members
  • 4 messages

Posté 02 août 2011 - 00:31

Je vien de faire un test elle passe sans soucis sur ma dsi mais le soucis tjr pareil sur 3ds...

#3 crash251

crash251

    Sunriseur PRIVILEGE

  • Members
  • 8 852 messages
  • Sexe:Male
  • Lieu:76
  • Passions:Hacking, cracking, carding, phreaking...

Posté 03 août 2011 - 10:43

c'est pas le bon firmware

Mail: crashoverridehack@gmx.fr pour tout Hack dans la région du 76 ,27 envoi Postal possible

Image IPB


#4 Friends

Friends

    Sunriseur avancé

  • Members
  • 728 messages

Posté 03 août 2011 - 19:18

ou alor sil est pas compatible avec la version de ta console.

Vends accessoires de jeux vidéos:
Linker DS, DSi et 3DS
Puce Glitch (Coolrunner, Matrix v1.1 et Matrix v2) et X360Dock
True Blue

Pose de puce Glitch dans le 49
Plus d'info : Contactez moi par MP


#5 crash251

crash251

    Sunriseur PRIVILEGE

  • Members
  • 8 852 messages
  • Sexe:Male
  • Lieu:76
  • Passions:Hacking, cracking, carding, phreaking...

Posté 04 août 2011 - 21:21

je pense au firmware plutôt

Mail: crashoverridehack@gmx.fr pour tout Hack dans la région du 76 ,27 envoi Postal possible

Image IPB


#6 Friends

Friends

    Sunriseur avancé

  • Members
  • 728 messages

Posté 05 août 2011 - 11:36

le message d'erreur quil donne c'est celui qu'on a quand la console est pas compatible.
si c'etait le firmware y'aurai ecrit " ?menu " ou quelque chose comme ca.

Vends accessoires de jeux vidéos:
Linker DS, DSi et 3DS
Puce Glitch (Coolrunner, Matrix v1.1 et Matrix v2) et X360Dock
True Blue

Pose de puce Glitch dans le 49
Plus d'info : Contactez moi par MP


#7 blueshop

blueshop

    Nouveau / peu actif

  • Members
  • 2 messages

Posté 16 août 2011 - 20:14

Je vien de faire un test elle passe sans soucis sur ma dsi mais le soucis tjr pareil sur 3ds...


Bonjour,

Ce modèle de R4 est vendu avec un firmware DSi pré-installé. Si ton linker fonctionne avec la DSi et pas sur la 3DS, c'est que tu as tenté ta mise à jour avec le mauvais firmware, comme crash251 et Friends te l'ont dit.

Tu dois télécharger le firmware pour 3DS 2.0.0.2 dispo sur le site R4isdhc.com et faire la MàJ.

Modifié par blueshop, 16 août 2011 - 20:16.


#8 crash251

crash251

    Sunriseur PRIVILEGE

  • Members
  • 8 852 messages
  • Sexe:Male
  • Lieu:76
  • Passions:Hacking, cracking, carding, phreaking...

Posté 16 août 2011 - 21:38

c'est résolu cette affaire de firmware ?

Mail: crashoverridehack@gmx.fr pour tout Hack dans la région du 76 ,27 envoi Postal possible

Image IPB


#9 iroh

iroh

    Nouveau / peu actif

  • Members
  • 4 messages

Posté 17 août 2011 - 09:15

c'est résolu cette affaire de firmware ?



Oui et non si je fais la maj 3DS ca passe pas .

#10 blueshop

blueshop

    Nouveau / peu actif

  • Members
  • 2 messages

Posté 17 août 2011 - 10:08

Oui et non si je fais la maj 3DS ca passe pas .


Ce serait plus simple si tu nous donnais un descriptif d'erreur. La mise à jour se passe sans problème ? T'as quoi comme message d'erreur ? T'as utilisé quel fichier ?

#11 crash251

crash251

    Sunriseur PRIVILEGE

  • Members
  • 8 852 messages
  • Sexe:Male
  • Lieu:76
  • Passions:Hacking, cracking, carding, phreaking...

Posté 17 août 2011 - 11:27

dit nous plus de détailles stp

Mail: crashoverridehack@gmx.fr pour tout Hack dans la région du 76 ,27 envoi Postal possible

Image IPB


#12 kev50306

kev50306

    Sunriseur avancé

  • Members
  • 311 messages

Posté 18 août 2011 - 19:24

Si elle donne cette erreur c'est tout simplement car ta 3DS est trop a jour et ta carte a besoin de se faire Upgrader ;)

Reste a voir sur le site officiel si il y a un patch pour le MAJ 2.1.0-4.
Sinon il faut patientez.
Et pour faire l'Upgrade tu devras le faire a partir de ta DSI.




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)